Databasic.MsSql 1.2.8

.NET Framework 4.0

Requires NuGet 2.6 or higher.

dotnet add package Databasic.MsSql --version 1.2.8
NuGet\Install-Package Databasic.MsSql -Version 1.2.8
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Databasic.MsSql" Version="1.2.8" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Databasic.MsSql --version 1.2.8
#r "nuget: Databasic.MsSql, 1.2.8"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Databasic.MsSql as a Cake Addin
#addin nuget:?package=Databasic.MsSql&version=1.2.8

// Install Databasic.MsSql as a Cake Tool
#tool nuget:?package=Databasic.MsSql&version=1.2.8

C#/VB.NET database utility to write pure Microsoft SQL queries with beautifull API, to load data into environment variables and instances and to execute any pure SQL nonquery.

Product Versions
.NET Framework net40 net403 net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48 net481
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Databasic.MsSql:

Package Downloads
Databasic

C#/VB.NET database utility to write pure Microsoft SQL/MySQL/MariaDB/PostgreSql/Oracle/SQLite/ODBC/OLEDB queries with beautifull API, to load data into environment variables and instances and to execute any pure SQL nonquery. This is universal package containing references to all Databasic modules and ADO.NET providers. It's not a mistake to use this universal package, but your application could start a slightly slower to initialize all libraries. If you want to use only a specific database type, install package like: Databasic<DatabaseType>

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.2.8 972 11/12/2017
1.2.7 1,155 11/9/2017
1.2.6 866 10/23/2017
1.2.4 1,164 10/16/2017
1.1.0 912 10/8/2017
1.0.1 801 6/14/2017
1.0.0 929 6/14/2017